.container {
    align-items: center;
    flex-wrap: wrap;
    display: flex;
    padding: 10px;
    &__title {
        font-size: 25px;
        margin-top: 20px;
        text-align: center;
        font-family: NanumGoExBo;
    }
    &__main {
        justify-content: space-between;
        text-align: center;
        display: flex;
    }
    &__items {
        width: 480px;
        &_title {
            font-family: NanumRegu;
        }
    }
}
.add_commerce_button {
    &__instructions {
        margin: 20px;
        color: #1B264F;
        margin-bottom: 5px;
    }
    &__arrow {
        width: 30px;
        color: #1B264F;
        stroke: #1B264F;
        margin-left: 30px;
    }
    margin: 5px;
    width: 200px;
    height: 40px;
    color: #F5F3F5;
    background-color: #1B264F;
    &:hover {
        color: #1B264F;
        background-color: #F5F3F5;
        border: 1px solid #1B264F;
    }
}

.commerce_card { 
    margin: 10px;
    max-width: 320px;
    &__logo {
        background-size: cover;
    }
}

.loading_screen {
    text-align: center;
    &__spinner {
        margin: 0 auto;
    }
}

::ng-deep .mat-progress-spinner circle, .mat-spinner circle {
    stroke: #274690;
}